Bug 477155 - NetworkManager needs to own dir
NetworkManager needs to own dir
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: NetworkManager (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dan Williams
Fedora Extras Quality Assurance
:
: 447494 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-19 07:30 EST by Peter Robinson
Modified: 2009-03-08 15:29 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-07 23:17:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peter Robinson 2008-12-19 07:30:23 EST
All the NetworkManager vpn clients create sub directories with the following structure so NetworkManager needs to own the following directory.

%{_datadir}/gnome-vpn-properties/

It already does this for the %{_sysconfdir}/%{name}/VPN directory.
Comment 1 Dan Williams 2009-01-02 22:56:35 EST
*** Bug 447494 has been marked as a duplicate of this bug. ***
Comment 2 Fedora Update System 2009-01-04 21:28:06 EST
NetworkManager-0.7.0-1.git20090102.fc10,NetworkManager-vpnc-0.7.0-1.svn13.fc10,NetworkManager-openvpn-0.7.0-18.svn11.fc10,NetworkManager-pptp-0.7.0-1.svn16.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/NetworkManager-0.7.0-1.git20090102.fc10,NetworkManager-vpnc-0.7.0-1.svn13.fc10,NetworkManager-openvpn-0.7.0-18.svn11.fc10,NetworkManager-pptp-0.7.0-1.svn16.fc10
Comment 3 Fedora Update System 2009-01-04 21:30:04 EST
NetworkManager-0.7.0-1.git20090102.fc9,NetworkManager-vpnc-0.7.0-1.svn13.fc9,NetworkManager-openvpn-0.7.0-18.svn11.fc9,NetworkManager-pptp-0.7.0-1.svn16.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/NetworkManager-0.7.0-1.git20090102.fc9,NetworkManager-vpnc-0.7.0-1.svn13.fc9,NetworkManager-openvpn-0.7.0-18.svn11.fc9,NetworkManager-pptp-0.7.0-1.svn16.fc9
Comment 4 Fedora Update System 2009-01-07 04:08:39 EST
NetworkManager-0.7.0-1.git20090102.fc10, NetworkManager-vpnc-0.7.0-1.svn13.fc10, NetworkManager-openvpn-0.7.0-18.svn11.fc10, NetworkManager-pptp-0.7.0-1.svn16.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update NetworkManager NetworkManager-vpnc NetworkManager-openvpn NetworkManager-pptp'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-0023
Comment 5 Fedora Update System 2009-01-07 04:36:46 EST
NetworkManager-0.7.0-1.git20090102.fc9, NetworkManager-vpnc-0.7.0-1.svn13.fc9, NetworkManager-openvpn-0.7.0-18.svn11.fc9, NetworkManager-pptp-0.7.0-1.svn16.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing-newkey update NetworkManager NetworkManager-vpnc NetworkManager-openvpn NetworkManager-pptp'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2009-0222
Comment 6 Fedora Update System 2009-01-07 23:17:44 EST
NetworkManager-0.7.0-1.git20090102.fc10, NetworkManager-vpnc-0.7.0-1.svn13.fc10, NetworkManager-openvpn-0.7.0-18.svn11.fc10, NetworkManager-pptp-0.7.0-1.svn16.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2009-03-06 12:51:02 EST
NetworkManager-0.7.0.99-1.fc9,NetworkManager-vpnc-0.7.0.99-1.fc9,NetworkManager-openvpn-0.7.0.99-1.fc9,NetworkManager-pptp-0.7.0.99-1.fc9,NetworkManager-openconnect-0.7.0.99-1.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/NetworkManager-0.7.0.99-1.fc9,NetworkManager-vpnc-0.7.0.99-1.fc9,NetworkManager-openvpn-0.7.0.99-1.fc9,NetworkManager-pptp-0.7.0.99-1.fc9,NetworkManager-openconnect-0.7.0.99-1.fc9
Comment 8 Fedora Update System 2009-03-08 15:29:35 EDT
NetworkManager-0.7.0.99-1.fc9, NetworkManager-vpnc-0.7.0.99-1.fc9, NetworkManager-openvpn-0.7.0.99-1.fc9, NetworkManager-pptp-0.7.0.99-1.fc9, NetworkManager-openconnect-0.7.0.99-1.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.